/* github_dark
 * revision: c106c9472154d6b2c74b74565616b877ae8ed31d
 */
.lumis {
  color: #e6edf3;
  background-color: #0d1117;
}
.l-attribute {
  color: #79c0ff;
}
.l-attribute-builtin {
  color: #e6edf3;
}
.l-boolean {
  color: #79c0ff;
}
.l-character {
  color: #a5d6ff;
}
.l-character-special {
  color: #e6edf3;
}
.l-comment {
  color: #8b949e;
}
.l-comment-documentation {
  color: #8b949e;
}
.l-comment-error {
  color: #0d1117;
  background-color: #f85149;
}
.l-comment-hint {
  color: #0d1117;
  background-color: #7d8590;
}
.l-comment-note {
  color: #2f81f7;
}
.l-comment-todo {
  color: #0d1117;
  background-color: #7d8590;
}
.l-comment-warning {
  color: #0d1117;
  background-color: #d29922;
}
.l-constant {
  color: #79c0ff;
}
.l-constant-builtin {
  color: #79c0ff;
}
.l-constant-builtin-rust {
  color: #ffa657;
}
.l-constant-html {
  color: #7ee787;
}
.l-constant-macro {
  color: #ff7b72;
}
.l-constructor {
  color: #ffa657;
}
.l-constructor-lua {
  color: #e6edf3;
}
.l-diff-delta {
  color: #d29922;
  background-color: #231e14;
}
.l-diff-minus {
  color: #f85149;
  background-color: #2c171b;
}
.l-diff-plus {
  color: #3fb950;
  background-color: #10231c;
}
.l-function {
  color: #d2a8ff;
}
.l-function-builtin-bash {
  color: #ff7b72;
}
.l-function-builtin-lua {
  color: #79c0ff;
}
.l-function-builtin-make {
  color: #79c0ff;
}
.l-function-call {
  color: #d2a8ff;
}
.l-function-call-bash {
  color: #79c0ff;
}
.l-function-macro {
  color: #d2a8ff;
}
.l-function-method {
  color: #d2a8ff;
}
.l-function-method-call {
  color: #d2a8ff;
}
.l-highlighted {
  background-color: #484f58;
}
.l-keyword {
  color: #ff7b72;
}
.l-keyword-conditional {
  color: #ff7b72;
}
.l-keyword-conditional-ternary {
  color: #ff7b72;
}
.l-keyword-coroutine {
  color: #ff7b72;
}
.l-keyword-debug {
  color: #ff7b72;
}
.l-keyword-directive {
  color: #ff7b72;
}
.l-keyword-directive-define {
  color: #ff7b72;
}
.l-keyword-directive-rust {
  color: #79c0ff;
}
.l-keyword-exception {
  color: #79c0ff;
}
.l-keyword-export {
  color: #ff7b72;
}
.l-keyword-function {
  color: #ff7b72;
}
.l-keyword-import {
  color: #ff7b72;
}
.l-keyword-modifier {
  color: #ff7b72;
}
.l-keyword-operator {
  color: #ff7b72;
}
.l-keyword-repeat {
  color: #ff7b72;
}
.l-keyword-return {
  color: #ff7b72;
}
.l-keyword-type {
  color: #ff7b72;
}
.l-label {
  color: #7ee787;
}
.l-label-ruby {
  color: #79c0ff;
}
.l-markup {
  color: #e6edf3;
}
.l-markup-environment {
  color: #ff7b72;
}
.l-markup-environment-name {
  color: #d2a8ff;
}
.l-markup-heading {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-1 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-2 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-3 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-4 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-5 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-6 {
  color: #79c0ff;
  font-weight: bold;
}
.l-markup-heading-html {
  color: #e6edf3;
}
.l-markup-italic {
  color: #e6edf3;
  font-style: italic;
}
.l-markup-link {
  color: #e6edf3;
  text-decoration: underline;
}
.l-markup-link-label {
  color: #e6edf3;
}
.l-markup-link-url {
  color: #e6edf3;
  text-decoration: underline;
}
.l-markup-list {
  color: #79c0ff;
}
.l-markup-list-bash {
  color: #e6edf3;
}
.l-markup-list-checked {
  color: #3fb950;
}
.l-markup-list-unchecked {
  color: #6e7681;
}
.l-markup-math {
  color: #e6edf3;
}
.l-markup-quote {
  color: #e6edf3;
}
.l-markup-quote-markdown {
  color: #7ee787;
}
.l-markup-raw {
  color: #e6edf3;
  font-style: italic;
}
.l-markup-raw-block {
  color: #e6edf3;
  font-style: italic;
}
.l-markup-strikethrough {
  color: #e6edf3;
  text-decoration: line-through;
}
.l-markup-strong {
  color: #e6edf3;
  font-weight: bold;
}
.l-markup-underline {
  text-decoration: underline;
}
.l-module {
  color: #ff7b72;
}
.l-module-builtin {
  color: #79c0ff;
}
.l-module-c_sharp {
  color: #ffa657;
}
.l-module-elixir {
  color: #ffa657;
}
.l-module-php {
  color: #ffa657;
}
.l-number {
  color: #79c0ff;
}
.l-number-float {
  color: #79c0ff;
}
.l-operator {
  color: #79c0ff;
}
.l-operator-bash {
  color: #ff7b72;
}
.l-operator-lua {
  color: #ff7b72;
}
.l-property {
  color: #79c0ff;
}
.l-property-json {
  color: #7ee787;
}
.l-property-lua {
  color: #e6edf3;
}
.l-property-yaml {
  color: #7ee787;
}
.l-punctuation-bracket {
  color: #e6edf3;
}
.l-punctuation-delimiter {
  color: #e6edf3;
}
.l-punctuation-delimiter-bash {
  color: #ff7b72;
}
.l-punctuation-special {
  color: #e6edf3;
}
.l-string {
  color: #a5d6ff;
}
.l-string-documentation {
  color: #a5d6ff;
}
.l-string-escape {
  color: #a5d6ff;
  font-weight: bold;
}
.l-string-regexp {
  color: #a5d6ff;
}
.l-string-special {
  color: #e6edf3;
}
.l-string-special-path {
  color: #e6edf3;
}
.l-string-special-path-gitignore {
  color: #d2a8ff;
}
.l-string-special-path-nix {
  color: #a5d6ff;
}
.l-string-special-symbol {
  color: #79c0ff;
}
.l-string-special-symbol-make {
  color: #d2a8ff;
}
.l-string-special-url {
  color: #79c0ff;
  font-style: italic;
  text-decoration: underline;
}
.l-tag {
  color: #7ee787;
}
.l-tag-attribute {
  color: #79c0ff;
}
.l-tag-builtin {
  color: #7ee787;
}
.l-tag-delimiter-javascript {
  color: #79c0ff;
}
.l-tag-delimiter-tsx {
  color: #79c0ff;
}
.l-tag-javascript {
  color: #ffa657;
}
.l-tag-tsx {
  color: #ffa657;
}
.l-type {
  color: #ffa657;
}
.l-type-builtin {
  color: #ff7b72;
}
.l-type-builtin-python {
  color: #79c0ff;
}
.l-type-css {
  color: #7ee787;
}
.l-type-definition {
  color: #ffa657;
}
.l-type-sql {
  color: #e6edf3;
}
.l-variable {
  color: #e6edf3;
}
.l-variable-builtin {
  color: #79c0ff;
}
.l-variable-member {
  color: #79c0ff;
}
.l-variable-member-python {
  color: #e6edf3;
}
.l-variable-parameter {
  color: #e6edf3;
}
.l-variable-parameter-builtin {
  color: #79c0ff;
}
.l-variable-sql {
  color: #79c0ff;
}
